AWSTemplateFormatVersion : '2010-09-09'
Transform: AWS::Serverless-2016-10-31

Description: Lambda function written in Python

Resources:

  Lambda:
    Type: AWS::Serverless::Function
    Properties:
      Runtime: python3.9
      Handler: main.lambda_handler
      MemorySize: 128
      Timeout: 10
      Events:
        ApiEvent:
          Type: HttpApi
